{% if adherents %}
    <ul>
    {% for adherent in adherents %}
        <li><a href="{% url 'adherents:detail' adherent.id %}">{{ adherent.prenom }} {{ adherent.nom }}</a></li>
    {% endfor %}
    </ul>
{% else %}
    <p>No polls are available.</p>
{% endif %}